<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Chart.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Comments.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="ContentTypes.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="DocProps.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Drawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Rels.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="RelsRibbon.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="RelsVBA.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="StringTable.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Style.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Theme.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Workbook.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Worksheet.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="WriterPart.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="ContentTypes.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Comments.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="StringTable.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Drawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Workbook.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="WriterPart.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="DocProps.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Theme.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="RelsVBA.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="Style.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
<file name="RelsRibbon.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Chart.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Rels.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566280000000" remote="130552566280000000" />
<file name="Worksheet.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566290000000" remote="130552566290000000" />
</dwsync>